<!--
https://pypi.org/project/readme-generator/
https://pypi.org/project/python-readme-generator/
-->

[![](https://img.shields.io/pypi/pyversions/classifiers.svg?longCache=True)](https://pypi.org/project/classifiers/)

#### Installation
```bash
$ [sudo] pip install classifiers
```

#### Functions
function|`__doc__`
-|-
`classifiers.get(name, version=None)` |return a list of pypi project classifiers

#### Executable modules
usage|`__doc__`
-|-
`python -m classifiers name` |print pypi project classifiers

#### Examples
```python
>>> import classifiers

>>> classifiers.get("requests")
[...]
```

#### Links
+   [pypi.python.org/pypi?%3Aaction=list_classifiers](https://pypi.python.org/pypi?%3Aaction=list_classifiers)

<p align="center">
    <a href="https://pypi.org/project/python-readme-generator/">python-readme-generator</a>
</p>